body {
	margin: 0;
	padding: 0;
	<!--background: url(http://organisationalpsychology.nz/images/body_header_strip_v2.png) top left repeat-x;-->
    min-height: 100%;
	}

div#container {
    min-height: 100%;
	}

#header {
	height:160px;
	}
	
#topcontainer {
	margin: 0 auto;
	position: relative;
	width: 817px;
	}
	#top_title {
		top: 3px;
		right: 0;
		position: absolute;
		color: #ccc;
		}
#content_wrapper {
	background: url(http://organisationalpsychology.nz/images/bg_container.jpg) center repeat-y;
	color: #444;
	text-align: left;
	width: 817px;
	margin-left: auto;
	margin-right: auto;
	padding: 16px 15px 0;
	min-height: 100%;
    }
	#content_left {
		clear: left;
		float: left;
		padding: 20px 0 20px 25px;
		width: 530px;
		
		}
	#content_right {
		clear: right;
		float: right;
		padding: 15px 35px 25px 15px;
		width: 204px;
		background: url(http://organisationalpsychology.nz/images/bg_right.jpg) top left no-repeat;
		}

#footer_wrapper {

    clear: both;
	height: 50px;
	bottom: 0;	
    margin: 0 0 0;
	z-index: 900;
	background: #5e5e5e;
	border-top: 4px solid #EC711A;
	}
	#footer_wrapper #footer {
		margin: 0 auto;
		width: 817px;
		padding: 15px 0;
		color: #ccc;
		text-align: left;
		font-size: 90%;
		}



a:link img, a:visited img {
	border: none !important;
	}
body {
	color: #eee;
	
	font-family: Verdana, Arial;
	font-size: 12px;
	text-align: center;
	margin-top: 1px;
    min-height: 100%;
	}
h1, h2, h3, h4 {
	font-family: "Trebuchet MS", Geneva, Arial;
	font-weight: normal;
	}
h1 {
	color: #db3f04;
	font-size: 1.8em;
	border-bottom: dotted 1px #ddd;
	padding-bottom: 2px;
	letter-spacing: -.5px;
	
	}
h1 a:link, h1 a:visited {
	color: #db3f04;
	text-decoration: none;
	}
h1 a:hover, h1 a:active {
	color: #db3f04;
	text-decoration: none;
	}
h2 {
	color: #db3f04;
	font-size: 1.5em;
	letter-spacing: -.5px;
	}

#container a:link, a:visited,
#footer_wrapper a:link, a:visited  {
	color: #74906c;
	}	
#container a:hover, a:active,
#footer_wrapper a:hover, a:active {
	color: #74906c;
	text-decoration: none;
	}
	
p {
	line-height: 1.7em;
	}
sup {
	font-size: 60%;
	vertical-align: top;
	}
.fl_left {
	float: left;
	margin: 0 6px 4px 0;
	}
.fl_right {
	float: right;
	margin: 0 25px 0 0;
	}
.design {
	float: right;
	color: #888;
	}
	.design a:link,
	.design a:active,
	.design a:visited {
	color: #999; 
	}


#header h1.maintitle {
	color: #1C75BC;
	margin: 0;
	font-size: 2.2em;
	position: absolute;
	top: 0;
	left: 0;
	text-align: left;
	}
h1.maintitle span {display: none;}
h1.maintitle img {border:none;}
h1.maintitle small {font-size: 60%; display: block;}
	


#content_right { 
	text-align: left !important; 
	font-size: 90%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	#content_right a:link, 
	#content_right a,
	#content_right a:active,
	#content_right a:visited {
		color: #db3f04;
		}
	#content_right h3 {
		font-size: 1.4em;
		color:#666;
		margin: 0 0 5px 0;
		}
	#content_right h2 {
		font-size: 1.7em;
		margin-bottom:0;
		color: #07325e !important;
		}
	#content_right p {
		margin: 10px 0;
		}
	#content_right .box {
		padding: 0;
		margin: 0 0 20px 0;
		position: relative;
		width: 220px;
		}
		#content_right .box div.pad {
			padding:0 15px 15px;
			}
		#content_right .box h2 {
			font-size: 1.7em;
			
			}
		#content_right .box div.top img {
			position: absolute;
			top: 0;
			left: 0;
			height: 7px;
			display:block;
			}
		#content_right .box div.btm img {
			position: absolute;
			bottom: 0;
			left: 0;
			height: 7px;
			display:block;
			}
		#content_right .bg1{
			background: #fff;
			}
		#content_right .bg2{
			background: #fff;
            position: relative;
            top: 0px;
			}

	#content_right ul {
		list-style:url(http://organisationalpsychology.nz/images/bullet.gif) outside;
		margin: 0 0 0 20px;
		padding: 0;
		}
	#content_right li {
		margin: 2px 0;
		padding: 3px 1px;
		line-height: 1.5em;
		}
	#content_right .qmenu {
		padding: 15px;
		margin: 0;
		width: 190px;
		background: url(http://organisationalpsychology.nz/images/bg_qmenu.jpg) top left no-repeat;
		}
		#content_right .qmenu a,
		#content_right .qmenu a:link,
		#content_right .qmenu a:active,
		#content_right .qmenu a:visited {
			color:#666 ;
			}


.clearfix:after { /* float hack used to float content correctly */
    content: "."; 
   	display: block; 
   	height: 0; 
   	clear: both; 
    visibility: hidden;
	}

* html .clearfix {height: 1%;}/* Hides from IE-mac \*/


.clear {
	clear: both;
	}

ul#nav {
	margin: 0;
	list-style: none;
	padding: 0;
	position:absolute;
	top: 121px;
	right: 0;
	
	}
	#nav li {
		float: left;
		margin-left: 1px;
		padding: 8px 0px;
		display: inline;
		background:url(http://organisationalpsychology.nz/images/nav_v3.png) no-repeat;
		width:95px;
		height:35px;
		text-align:center;
		}
		#nav li.active {
			background:url(http://organisationalpsychology.nz/images/nav_active_v2.png) no-repeat;
			}
		#nav li.big {
			padding: 3px 0px 4px;
			line-height: 13px;
			background: url(http://organisationalpsychology.nz/images/nav_larger_v3.png) no-repeat;
			width: 101px;
			}
			#nav li.bigactive {
				padding: 3px 0 4px;
				line-height: 13px;
				background: url(http://organisationalpsychology.nz/images/nav_larger_active_2.png) no-repeat;
				width: 101px;
				}
			#nav li a,
			#nav li a:link,
			#nav li a:active,
			#nav li a:visited {
				font-family: "Trebuchet MS", Geneva, Arial, Helvetica, sans-serif;
				color: #fff;
				font-size:13px; 
				text-decoration: none;
				}
